<template>
  <div>
    <div class="content-body">
      <v-row no-gutters>
        <st-secondary-button
          :nombre="buttonName"
          :disable=false
          @click="goSessionsPage"
        ></st-secondary-button>
      </v-row>
    </div>
  </div>
</template>

<script>
import SecondaryButton from "./SecondaryButton";

export default {
  props: {
    sessionPath: String,
  },
  components: {
    "st-secondary-button": SecondaryButton
  },
  data() {
    return {
      buttonName: "Programar citas de la tutoría",
    }
  },
  methods: {
    goSessionsPage() {
      this.$emit('emitGoSessionPage')
    }
  }
}
</script>

<style scoped>

</style>
